program epsSamp;

uses
  Forms,
  Unit1 in 'Unit1.pas' {Form1},
  ePsMod in 'ePsMod.pas',
  ePasModLib_TLB in 'C:\Program Files\Borland\Delphi7\Imports\ePasModLib_TLB.pas';
  //EPASSMDLibFull_TLB in 'D:\Program Files\Borland\Delphi7\Imports\EPASSMDLibFull_TLB.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
